CREATE TABLE hrc_atom_categories (
    CATEGORY_ID              NUMBER(18, 0)     PRIMARY KEY,
    CATEGORY_TYPE            VARCHAR2(120)     NOT NULL,
    OUT_OF_LINE_HREF         VARCHAR2(4000),
    INLINE_FIXED_CODE        VARCHAR2(120) ,
    INLINE_SCHEME_URI        VARCHAR2(4000),
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) 
);
